
WIDE - Bug #845
Window opens a secret area upon drag n drop
10/17/2013 11:06 AM - Philippe Estival

Status: New Start date: 10/17/2013
Priority: Normal Due date:
Assignee: Philippe Estival % Done: 100%
Category: Estimated time: 1.00 hour
Target version:
Description

Dragging an object allows the window to be dynamically resized
The cursor can move out of the application area beeing automaticall y re(over)sized.
Seems like a richfaces4 issue

History
#1 - 10/17/2013 11:06 AM - Philippe Estival
- Subject changed from Windows open a secret area upon drag n drop to Window opens a secret area upon drag n drop

#2 - 10/24/2013 12:05 PM - Philippe Estival
- % Done changed from 0 to 100
- Estimated time set to 1.00

#3 - 11/04/2013 09:44 AM - Philippe Estival
- % Done changed from 100 to 50

#4 - 11/25/2013 05:56 PM - Philippe Estival
- % Done changed from 50 to 100
